<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();

require "../conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();


mysqli_query($conexion->CONEXION,str_replace("\\","",$_POST['query']));

if(mysqli_errno($conexion->CONEXION) > 0){
	echo "Ocurrio un error al eliminar el registro";
}else if($_POST['reloadGridAfterSave'] != ""){
	if($_POST['valLiga'] != ""){
			$valLiga = explode("|",$_POST['valLiga']);
			$ids = "";
			for($i = 0; $i < count($valLiga); $i++){
					$ids.=",'".$valLiga[$i]."'";
			}
		}
	?><script>tools('<?=$_POST['reloadGridAfterSave']?>'<?=$ids?>);</script><?
}
?>
